@font-face {
  font-family: "HK Nova";
  src: url("fonts/HKNova-LightR.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "HK Nova";
  src: url("fonts/HKNova-RegularR.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "HK Nova";
  src: url("fonts/HKNova-MediumR.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "HK Nova";
  src: url("fonts/HKNova-BoldR.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "HK Nova";
  src: url("fonts/HKNova-LightR.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "HK Nova";
  src: url("fonts/HKNova-RegularR.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "HK Nova";
  src: url("fonts/HKNova-MediumR.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "HK Nova";
  src: url("fonts/HKNova-BoldR.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
.text-green-80 {
  color: rgba(50, 79, 5, 0.8823529412);
}

html {
  scroll-behavior: smooth;
  overflow-x: hidden !important;
}

body {
  color: #113a6c;
  position: relative;
  overflow-x: hidden;
  font-family: "HK Nova", Helvetica, Arial, sans-serif;
}

nav.text-green svg path,
footer.text-green svg path {
  fill: #324f05 !important;
}
nav.text-green .line,
footer.text-green .line {
  background-color: #324f05 !important;
}
nav ul li,
footer ul li {
  text-transform: uppercase;
}
nav ul li a,
footer ul li a {
  color: #e7ded7;
}
.check-f label{
  display: flex;
  align-items: flex-start;
  gap: 8px;
}
.check-f label input{
  width: 16px !important;
  height: 16px;
}
.arrow {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
}
.arrow img {
  width: 25px;
}

.arrow-down {
  display: block;
}
.arrow-down.animated {
  animation: bounce 3s infinite;
}

@keyframes pulse {
  0% {
    r: 9;
    opacity: 0.7;
  }
  50% {
    r: 27;
    opacity: 0.5;
  }
  100% {
    r: 9;
    opacity: 0.7;
  }
}
#mapa .map-hotspot:hover {
  fill: #1372e7;
}
#mapa .pulse {
  animation: pulse 1.5s infinite ease-in-out;
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-20px);
  }
  60% {
    transform: translateY(-10px);
  }
}
.border-gray,
.border-primary {
  padding: 8px 25px;
}

.border-primary {
  border: 1px solid #113a6c;
}

.border-gray {
  border: 1px solid #e7ded7;
}

.btn-animated {
  transition: 0.2s ease-in;
}

#contact form .contact-field-wrapper {
  margin-bottom: 22px;
}
#contact form input[type=submit] {
  color: white;
  cursor: pointer;
  padding: 6px 30px;
  transition: 0.2s ease-in;
  border-radius: 10px;
  background-color: #113a6c;
}
#contact form input[type=submit]:hover {
  color: whitesmoke;
  background-color: #383736;
}
#contact form label {
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 2px;
}
#contact form select,
#contact form textarea,
#contact form input:not([type=submit]) {
  width: 100%;
  background: transparent;
  min-height: 34px;
  border-bottom: 1px solid #3c3c3c;
}
#contact form .flex p {
  display: flex;
}
#contact form .flex p span:first-child {
  padding-right: 10px;
}
#contact.green input[type=submit] {
  background-color: #324f05 !important;
}

.slick-track {
  display: flex;
  align-items: center;
}

.bg-cover {
  background-size: cover !important;
}

.banner-slider .slick-disabled {
  display: none !important;
}
.banner-slider .slide {
  width: 100%;
  background-size: cover !important;
  text-align: center;
}
.banner-slider .slide .title {
  font-size: 30px;
  text-transform: uppercase;
  margin-top: 26vh;
  letter-spacing: 0.4em;
}

.amenidades .item {
  width: 30%;
  height: auto;
  min-height: 370px;
  position: relative;
  background: #e7ded7;
  margin: -30px 8px 46px 8px;
  padding: 35px;
  min-width: 300px;
  border: 1px solid;
}
.amenidades .item hr {
  width: 30px;
  margin: 10px auto 20px;
}
.amenidades .item ul {
  margin-left: 20px;
  list-style-type: disc;
}
.amenidades .item .title {
  font-size: 24px;
}
.amenidades .item .overlay {
  inset: 0px;
  opacity: 0;
  width: 100%;
  position: absolute;
  background-size: cover !important;
  background-position: top !important;
}

.equipo-slider .overlay {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  width: 50%;
  height: 100%;
  margin-right: 50px;
  background: linear-gradient(to left, rgb(255, 255, 255), transparent);
}

.equipo {
  background: #d9d2cc;
}
.equipo .item {
  width: 100%;
  display: flex;
  background: #e7ded7;
  justify-content: space-between;
  margin: 25px 0;
  max-width: 1400px;
  margin: 25px auto;
}
.equipo .logo {
  width: 300px;
  display: flex;
  padding: 50px 30px;
  justify-content: space-between;
  flex-direction: column;
}
.equipo .description {
  display: flex;
  align-items: center;
}
.equipo .description p {
  margin-top: 20px;
  max-width: 540px;
  margin-right: 20px;
}
.equipo .image {
  width: 400px;
  position: relative;
  overflow: hidden;
}
.equipo .image img {
  width: 100%;
}
.equipo .image .overlay {
  left: 0;
  bottom: -65px;
  max-height: 64px;
  position: absolute;
  text-align: center;
  background-color: rgba(17, 58, 108, 0.86);
  padding: 20px;
  color: white;
  width: 100%;
  transition: bottom 0.5s;
}
.equipo .image:hover .overlay {
  bottom: 0;
}

.home-partners .item.flex {
  display: flex !important;
}

.planta-slider .item,
.ocean-villas-slider .item {
  display: flex !important;
  justify-content: space-between;
}
.planta-slider .item .title,
.ocean-villas-slider .item .title {
  text-transform: uppercase;
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 0.3em;
  white-space: nowrap;
}
.planta-slider .item .subtitle,
.ocean-villas-slider .item .subtitle {
  text-transform: uppercase;
  letter-spacing: 0.3em;
  font-size: 18px;
  line-height: 22px;
  margin-top: 10px;
}

.renders .item {
  padding-right: 10px;
}
.renders .slick-list {
  padding: 0 20% 0 0 !important;
}

.masterplan ul li {
  color: #3c3c3c;
  font-size: 14px;
}

#menu .line {
  color: white;
  width: 30px;
  height: 2.5px;
  background-color: white;
  display: block;
  margin: 8px auto;
  transition: all 0.3s ease-in-out;
}
#menu li {
  padding: 6px 16px;
  /* min-width: 140px; */
  text-align: center;
  letter-spacing: 1.5px;
  border: 1px solid transparent;
  transition: scale 0.4s ease;
}
#menu li:hover {
  scale: 1.2;
}
/*#menu li.active {
  background: #0c305c;
}*/
#menu.is-active #mobile-menu {
  opacity: 1;
  transform: scale(1);
}
#menu.is-active #mobile-menu ul li {
  opacity: 1;
  transform: translateX(0);
}
#menu.is-active .line:nth-child(1) {
  transform: translateY(13px) rotate(45deg);
}
#menu.is-active .line:nth-child(2) {
  opacity: 0;
}
#menu.is-active .line:nth-child(3) {
  transform: translateY(-8px) rotate(-45deg);
}
#menu #mobile-menu {
  color: white;
  background-color: #113a6c;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 40;
  height: 100vh;
  width: 100%;
  display: flex;
  text-align: center;
  align-items: center;
  opacity: 0;
  transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transform: scale(0);
}
#menu #mobile-menu li {
  padding: 12px 0;
  transition: all 400ms 510ms;
  opacity: 0;
}
#menu #mobile-menu li:nth-child(odd) {
  transform: translateX(30%);
}
#menu #mobile-menu li:nth-child(even) {
  transform: translateX(-30%);
}
#menu #mobile-menu li:last-child {
  transform: none;
}

.fade-in {
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
}
.fade-in.active {
  opacity: 1;
}

#privacy-policy p {
  text-align: justify;
  margin-bottom: 11px;
}
#privacy-policy h1,
#privacy-policy h2 {
  font-weight: 600;
  margin-top: 28px;
  margin-bottom: 10px;
}
#privacy-policy h2 {
  font-size: 24px;
}

#popover {
  position: absolute;
  display: none;
  padding: 20px 30px;
  color: white;
  max-width: 360px;
  text-align: justify;
  background-color: rgba(17, 58, 108, 0.86);
}
#popover h1 {
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 10px;
  letter-spacing: 0.2em;
}
#popover p {
  font-size: 14px;
}

.bannerArrow {
  --active: #fff;
  --border: rgba(255, 255, 255, 0.12);
  display: block;
  position: relative;
  width: 44px;
  height: 44px;
}
.bannerArrow.left {
  transform: scaleX(-1);
}
.bannerArrow i {
  display: block;
  position: absolute;
  margin: -10px 0 0 -10px;
  width: 20px;
  height: 20px;
  left: 50%;
  top: 50%;
}
.bannerArrow i:before, .bannerArrow i:after {
  content: "";
  width: 10px;
  height: 2px;
  border-radius: 1px;
  position: absolute;
  left: 50%;
  top: 50%;
  background: var(--active);
  margin: -1px 0 0 -5px;
  display: block;
  transform-origin: 9px 50%;
}
.bannerArrow i:before {
  transform: rotate(-40deg);
}
.bannerArrow i:after {
  transform: rotate(40deg);
}
.bannerArrow:before, .bannerArrow:after {
  content: "";
  display: block;
  position: absolute;
  left: 1px;
  right: 1px;
  top: 1px;
  bottom: 1px;
  border-radius: 50%;
  border: 2px solid var(--border);
}
.bannerArrow svg {
  width: 44px;
  height: 44px;
  display: block;
  position: relative;
  z-index: 1;
  color: var(--active);
  stroke-width: 2px;
  stroke-dashoffset: 126;
  stroke-dasharray: 126 126 0;
  transform: rotate(0deg);
}
.bannerArrow.animate svg {
  animation: stroke 1s ease forwards 0.3s;
}
.bannerArrow.animate i {
  animation: arrow 1.6s ease forwards;
}
.bannerArrow.animate i:before {
  animation: arrowUp 1.6s ease forwards;
}
.bannerArrow.animate i:after {
  animation: arrowDown 1.6s ease forwards;
}

@keyframes stroke {
  52% {
    transform: rotate(-180deg);
    stroke-dashoffset: 0;
  }
  52.1% {
    transform: rotate(-360deg);
    stroke-dashoffset: 0;
  }
  100% {
    transform: rotate(-180deg);
    stroke-dashoffset: 126;
  }
}
@keyframes arrow {
  0%, 100% {
    transform: translateX(0);
    opacity: 1;
  }
  23% {
    transform: translateX(17px);
    opacity: 1;
  }
  24%, 80% {
    transform: translateX(-22px);
    opacity: 0;
  }
  81% {
    opacity: 1;
    transform: translateX(-22px);
  }
}
@keyframes arrowUp {
  0%, 100% {
    transform: rotate(-40deg) scaleX(1);
  }
  20%, 80% {
    transform: rotate(0deg) scaleX(0.1);
  }
}
@keyframes arrowDown {
  0%, 100% {
    transform: rotate(40deg) scaleX(1);
  }
  20%, 80% {
    transform: rotate(0deg) scaleX(0.1);
  }
}
.grecaptcha-badge {
  visibility: hidden;
}

/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
  /* Tooltip text */
  /* Show the tooltip text when you mouse over the tooltip container */
}
.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #555;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
  /* Position the tooltip text */
  position: absolute;
  z-index: 1;
  bottom: -100%;
  left: 50%;
  margin-left: -60px;
  /* Fade in tooltip */
  opacity: 0;
  transition: opacity 0.3s;
}
.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

footer {
  background-position: left;
  background-size: contain;
  background-repeat: no-repeat;
  background-blend-mode: color-dodge;
}
footer .privacy-policy {
  text-transform: uppercase;
}
footer {
  background-position: left;
  background-size: contain;
  background-repeat: no-repeat;
  background-blend-mode: color-dodge;
}
footer .privacy-policy {
  text-transform: uppercase;
}
@media (max-width: 768px) {
  .home-partners .slick-list {
    padding: 0;
  }
  .amenidades .item {
    width: 320px;
  }
  .ocean-villas-slider .item,
  .planta-slider .item {
    flex-direction: column;
  }
  .ocean-villas-slider .info,
  .ocean-villas-slider .planos,
  .planta-slider .info,
  .planta-slider .planos {
    padding: 10px 20px;
  }
  .equipo .description p {
    margin: 0 15px 20px;
  }
  .equipo .image {
    width: 100%;
    margin: 0 !important;
  }
  #mapa {
    height: 450px;
  }
  #mapa svg {
    width: auto;
  }
  #mapa img {
    height: 100%;
    object-fit: cover;
    object-position: left;
  }
}
@media (max-width: 1024px) {
  .equipo .image {
    margin: 20px 0 40px;
  }
  .equipo .logo {
    align-items: center;
  }
  .equipo .logo img {
    margin-bottom: 10px;
  }
  .equipo .item {
    flex-direction: column;
    text-align: center;
    align-items: center;
  }
  .equipo .item .description {
    flex-direction: column;
  }
}
@media (min-width: 769px) {
  .home-partners .slick-list {
    padding: 0 40% 0 0 !important;
  }
  nav.text-green ul li a {
    color: #324f05 !important;
  }
}